[EventCalendar] EC: Version 3.1 "Sorry, no posts matched your criteria."

Damon Timm damontimm at gmail.com
Wed Dec 10 17:34:12 UTC 2008


On Wed, Dec 10, 2008 at 12:24 PM, NerdSpawn <nerdspawn at googlemail.com> wrote:
> I found an old post from 2006 saying that you needed to apply a hack to
> classes.php, does this still apply to EC version 3.1.0?
>
> Any help is greatly appreciated and thanks in advance.

Have you tried upgrading to the latest EC version (3.1.4) ?  That may
solve your problem without additional tinkering.

http://downloads.wordpress.org/plugin/event-calendar.3.1.4.zip

Damon

>
> Cheers,
> Erica
>
>
> _______________________________________________
> Blog: http://wpcal.firetree.net/
> EventCalendar at firetree.net mailing list
> Unsubscribe: http://penguin.firetree.net/eventcalendar
>
>



More information about the EventCalendar mailing list